Page MenuHomePhabricator

Special:CXStats doesn't show top stats boxes in kbd.wikipedia.org
Closed, ResolvedPublic

Description

See the screenshot:

This may have something to do with the usage of "kbd-cyrl" as a code, although publishing seems to work correctly.

Event Timeline

Amire80 created this task.Feb 2 2016, 3:00 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2016, 3:00 PM
Amire80 set Security to None.

Probably kbd.wiki has 1 article translated so far and at the time of this bug, it was 0? So..

Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:12 PM
Petar.petkovic closed this task as Resolved.Mar 3 2018, 1:01 AM
Petar.petkovic claimed this task.
Petar.petkovic added a subscriber: Petar.petkovic.

It's still OK almost two years later. So, closing this.